<?xml version="1.0"?>

<PropertyList>
 <sim>
  <model>
   <livery>
    <name type="string">Air Niugini</name>
    <texture>Liveries/Niugini.png</texture>
    <shininess type="float">-0.75</shininess>
   </livery>        
  </model>
 </sim>
</PropertyList>
